<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
  <head>
    <title>MASTERMIND</title>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <meta http-equiv="Content-Style-Type" content="text/css">
    <meta http-equiv="cache-control" content="no-cache">
    <meta http-equiv="content-language" content="en">
    <meta name="language" content="en">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">
    <link rel="shortcut icon" href="favicon.ico" type="image/x-icon">
    <link rel="stylesheet" href="styles.css" type="text/css">
    <script type="text/javascript" src="script.js"></script>
  </head>
  <body class="bodybg">
    <div id="cover1"></div>
    <div id="cover2"></div>
    <div id="wrapper" class="wrapperfx">
      <h1>Mastermind</h1>
      <div id="info">
        <h2>How to play</h2>
        <p>The goal for this game is to guess the right combination of color and position the computer has in mind.<br/></p>
        <p>You can cycle the colors by clicking on one of the bubbles in the row below the white line.<br/></p>
        <p class="colors">
          <span class="box red"    attr-num="0" attr-col="red"></span>
          <span class="box green"  attr-num="1" attr-col="green"></span>
          <span class="box blue"   attr-num="2" attr-col="blue"></span>
          <span class="box yellow" attr-num="3" attr-col="yellow"></span>
          <span class="box black"  attr-num="4" attr-col="black"></span>
          <span class="box white"  attr-num="5" attr-col="white"></span>
          <span class="box pink"   attr-num="6" attr-col="pink"></span>
          <span class="box lime"   attr-num="6" attr-col="lime"></span>
        <br/><br/>
        </p>
        <p>If your choice is all set you can click on the <b>CHECK</b> button to have your choice being checked.<br/></p>
        <p>
          After a short calculation you get an answer about correct color and position.<br/>
          <span class="marker black"></span> color and positon are both correct.<br/>
          <span class="marker white"></span> only color is correct.<br/>
        </p>
        <p>Try to finish the riddle in the given amount of possible steps.<br/></p>
      </div>
      <div id="grid">
      </div>
      <div class="clear"></div>
      <div id="buttons">
        <div id="new" class="button btnnew" attr-action="new">new</div>
        <div id="check" class="button btnok" attr-action="check">check</div>
      </div>
    </div>
  </body>
</html>
